body {
  background: #eee !important;
  margin: 0 auto;
  max-width: 780px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  font-family: Georgia, Optima-Regular, Optima, Helvetica, serif;
}

a {
  color: #005bf4!important;
}

a:hover {
  color:#005bf4!important;
  text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
}

blockquote {
  border-left: none;
  font-style: italic;
  background: #e3f1fc;
  padding: 10px;
  margin-top: 15px;
  font-size: 11px;
  color: #092143;
  border-bottom: 1px dotted #092143;
  border-top: 1px dotted #092143;
}
blockquote.mom-and-dad {
  font-size: 14px;
}
code {
  background-color: transparent;
}
hr {
  margin-left: 0;
  margin-right: 0;
}

.imageStyle {
  -webkit-box-shadow: none;
  box-shadow: none;
  max-width: 100%;
  height: auto;
}

#affero-page {
  background: white;
  color: #333;
  width: auto;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.blog-entry-title {
  color: #333 !important;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 3px;
  line-height: 24px;
  box-shadow: none!important;
  border-bottom: none;
}

.blog-entry-title::selection {
  color: #092143 !important;
}

.image-left {
  margin: 0;
  padding: 0 0 3px 0px;
  top: .4em;
}

html.mm-opening .mm-page,
html.mm-opening #mm-blocker {
  -webkit-transform: translate(193px, 0);
  transform: translate(193px, 0);
}

@media all and (max-width: 175px) {
  -webkit-transform: translate(193px, 0);
  transform: translate(193px, 0);
}
@media all and (min-width: 550px) {
  -webkit-transform: translate(193px, 0);
  transform: translate(193px, 0);
}

#affero-menu-toggle {
  display: inline-block;
}

.mm-menu .affero-current-page {
  background: transparent;
}

.hero {
/*   width: 100%; */
}

.hero > header {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: left;
}

.affero-header {
  padding: 0px 21px;
  text-align:left;
  display: inline-block;
}

.affero-header h1,
.affero-header h2 {
  color: #ffffff;
  text-shadow: 0px 0px 4px #c6e3f9;
  font-family: Optima-Regular, Optima, Helvetica, sans-serif;
  display: inline-block;
  position: absolute;
  left: 78px;
  letter-spacing: 3px;
}

.affero-header h1 {
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
  top: 0;
}

@media (max-width: 400px) {
  .affero-header h1 {
    font-size: 20px;
  }
}

.affero-header h2 {
  -webkit-font-smoothing: antialiased;
  display: none;
  top: 50px;
  color: #c6e3f9;
  text-shadow: 0px 0px 3px #c6e3f9;
  margin: 0px;
  font-size: 16px;
  text-align: left;
  padding-right: 20px;
}

.affero-header a:nth-child(1) {
  position: absolute;
  display: inline-block;
}

.affero-banner {
  display: none;
  max-width: 960px;
  padding-left: 33px;
  padding-right: 33px;
  padding-top: 33px;
}

.hero {
  background-image: url('/resources/header_bg.jpg');
  position: relative;
  top: 0;
  left: 0;
  height: 111px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

#affer-menu-toggle {
  text-align: left;
}

.affero-padding {
  padding: 29px;
  padding-top: 0;
}

.mm-menu {
  background-color: white;
}

.mm-menu > .mm-panel {
  width: 100%;
  height: 100%;
  position: static;
  z-index: 0;
}

.mm-list {
  border-right: none;
  border-left: none;
  margin-left: 0;
  margin-right: 0;
}

.mm-list > li > a,
.mm-list > li > span {
  white-space: normal;
}

.mm-page {
  width: 100%!important;
  background: white;
  float: left;
  border-left: 1px solid #ddd;
}

.mm-menu h1 {
  font-family: Optima-Regular, Optima, Helvetica, sans-serif;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 10px 20px;
  font-size: 28px;
  margin: 0 -20px 0 -20px;
  color: #069;
  font-variant: small-caps;
  font-weight: bold;
  text-shadow: none;
}

.blog-entry-body {
  font-family: Georgia, Optima-Regular, Optima, Helvetica, serif;
  font-size: 1.1em;
  margin-top: 0;
}

#affero-page h1,
#affero-page h2,
#affero-page h3,
#affero-page h4,
#affero-page h5 {
  font-family: Georgia, Optima-Regular, Optima, Helvetica, serif;
  color: #333;
  font-size: 22px;
  font-weight: normal;
  margin-top: 19px;
  margin-bottom: -5px;
  text-shadow: none;
}

#affero-page h1 {
  margin-bottom: 10px;
  margin-top: 30px;
}

#affero-page h2,
#affero-page h3 {
  margin-bottom: -5px;
}

p.highlight, span.highlight {
  background-color: yellow;
}

.dark-background {
  color: #0FF;
  text-align: justify;
  background: #333;
  padding-top: 0px;
  padding-bottom: 0px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.dark-background p {
  padding: 8px 10px;
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 16px;
  font-family: Optima-Regular, Optima, Helvetica, sans-serif;
}

.sidebar-title {
  font-family: Optima-Regular, Optima, Helvetica, sans-serif;
  color: #069;
  font-variant: small-caps;
  font-size: 16px;
  font-weight: bold;
}

.sidebar-body {
  font-family: Optima-Regular, Optima, Helvetica, sans-serif;
  font-size: 12px;
  color: #777;
  white-space: normal;
}

.mm-list > li > a {
  line-height: 1em !important;
  padding: 5px;
  padding-left: 8px;
  width: 190px;
}

.mm-list > li > a:hover {
  background-color: #d2fffe;
}

.mm-list > li > a:hover .sidebar-body {
  color: black;
}

.myh2 {
  font-weight: bold;
  display: block;
  background: #e3f1fc;
  font-size: 14px;
}

.dark-background b {
  color: #abffe7;
}

.dark-background i.adam {
  color: #CFF;
}

.dark-background i.men {
  color: #CFF;
}

.dark-background i.serpent {
  color: #F9F;
}

.dark-background i.eve {
  color: #F90;
}

.dark-background i.god {
  color: lime;
}

.dark-background i.jesus {
  color: #3C3;
}

.dark-background i.pilate {
  color: aqua;
}

.dark-background i.jews {
  color: #F03;
}

.dark-background i.pilateswife {
  color: #F0C;
}

.dark-background a:visited {
  color: #6FF;
}

.dark-background a:link {
  color: #0FF!important;
  text-decoration: underline;
  text-transform: inherit;
}

.bibleref {
  color: #99F;
  font-variant: small-caps;
  font-size: 130%;
}

i.who {
  color: #06C;
}

.personcolon {
  color: #30F;
}

.singlespacedlist {
  line-height: 1em;
}

.nopad-blockquote {
  font-style: italic;
  background: #e3f1fc;
  padding: 0px;
  font-size: 11px;
  color: #092143;
  border-bottom: 1px dotted #092143;
  border-top: 1px dotted #092143;
}

.NiceTitleScript {
  text-shadow: black 0.0em 0.0em 0.2em;
  color: #06C;
  font-family: 'cochin', 'cursive';
  font-size: 34pt;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1.32;
  margin-bottom: 0.000000pt;
  margin-left: 0.00pt;
  margin-right: 0.00pt;
  margin-top: 0.000000pt;
  padding-bottom: 0.000000pt;
  padding-top: 0.000000pt;
  text-align: left;
  text-decoration: none;
  text-indent: 0.00pt;
  text-transform: none;
  vertical-align: 0.000000em;
}

.mm-menu.mm-offcanvas {
  position: fixed;
}

@media all and (max-width: 960px) {
  .mm-menu {max-width: 210px !important; }
}

@media (min-width: 800px) {

  .mm-menu.mm-offcanvas {
    width: 190px !important;
    position: static;
  }

  .affero-banner {
    margin-top: 30px;
  }

  .affero-site-link {
    display:none;
  }

  #affero-menu > div.mm-current {
    padding-top: 0 !important;
  }

  #affero-menu, div.mm-page {
    margin-top: 111px !important;
  }

  .hero {
    width: 100%;
    content: url('/resources/header-printed_bg.jpg');
    position: absolute;
  }

  .mm-menu:first-child, .mm-menu.mm-current {
    display: inline-block;
    float: left;
  }

  .mm-menu.mm-offcanvas {
    position: static;
  }

  .mm-page {
    max-width: 588px !important;
    min-height: 100%;
    height: auto !important;
    margin: 0 !important;
    position: static !important;
    display: inline-block;
  }
  .affero-header {
    text-align: left;
  }

  .affero-banner {
    padding-top: 0;
  }
}

@media (min-width: 550px) {
  html.mm-opening .mm-page, html.mm-opening #mm-blocker {
    -webkit-transform: translate(190px, 0);
    transform: translate(190px, 0);
  }
  .affero-header h1 {
    top: 0;
  }
  .affero-header h2 {
    display:inline-block;
  }
}

